body {
	background-image: url(image/grunt.gif);
	background-attachment: fixed;
	background-repeat: no-repeat;
        background-size: 100% 100%;
        background-position: center top;
}

#container {
	height: auto;
	width: 60em;
	margin-right: auto;
	margin-left: auto;
}
#banner {
    
		height: 15em;
		width: 45em;
		margin-top: 2.5em;
        margin-bottom: 2.5em;
        margin-left: 7.5em;
        border-radius:0.4em;
		border: thin solid #C00;
        opacity: 0.7;
		filter: alpha(opacity=70); /* For IE8 and earlier */
        background-image: url(image/logo2.png);
        background-repeat: no-repeat;
        background-color: #ff9606;
}
#navibar {
		height: auto;
		width: 100%;
        margin-top: 1em;
        border-radius:0.4em;
        background-color: #996600;
        word-spacing: 0.2em;
        font-size: 1.5em;
        font-family: Verdana, Geneva, sans-serif;
        font-weight: bold;
        text-align: center;
    
}
#cmc {
	height: auto;
	width: 60em;
	margin-top: 3em;
	
}

#mcm_home_top1 {
	height: auto;
	width: auto;
	margin-left: 2em;
    margin-right: 2em;
	background-color:#FFFF66;
	border: thin solid #F00;
	border-radius:0.6em;
	-moz-box-shadow: 0.4em 0.4em 0.4em #000000;
	-webkit-box-shadow: 0.4em 0.4em 0.4em #000000;
	box-shadow: 0.4em 0.4em 0.4em #000000;
	opacity: 0.9;
	filter: alpha(opacity=90); /* For IE8 and earlier */
	padding-left: 0.4em;
}
#mcm_home_top2{
    height: auto;
	width: auto;
    margin-top: 3em;
	margin-left: 24em;
    margin-right: 1em;
	background-color:#FFCC66;
	border: thin solid #F00;
	border-radius:0.6em;
	-moz-box-shadow: 0.4em 0.4em 0.4em #000000;
	-webkit-box-shadow: 0.4em 0.4em 0.4em #000000;
	box-shadow: 0.4em 0.4em 0.4em #000000;
	opacity: 0.9;
	filter: alpha(opacity=90); /* For IE8 and earlier */
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
    font-weight: bolder;
	line-height: normal;
	color: #000;
	padding-left: 0.4em;   
}
#mcm_home_top3{
        height: auto;
	width: auto;
    margin-top: 3em;
	margin-left: 1em;
    margin-right: 26em;
	background-color:#FFFF99;
	border: thin solid #F00;
	border-radius:0.6em;
	-moz-box-shadow: 0.4em 0.4em 0.4em #000000;
	-webkit-box-shadow: 0.4em 0.4em 0.4em #000000;
	box-shadow: 0.4em 0.4em 0.4em #000000;
	opacity: 0.9;
	filter: alpha(opacity=90); /* For IE8 and earlier */
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
        font-weight: bolder;
	line-height: normal;
	color: #000;
	padding-left: 0.4em;   
}
#mcm_home_top4{
    height: auto;
	width: auto;
    margin-top: 3em;
	margin-left: 25em;
    margin-right: 1em;
	background-color:#CC9966;
	border: thin solid #F00;
	border-radius:0.6em;
	-moz-box-shadow: 0.4em 0.4em 0.4em #000000;
	-webkit-box-shadow: 0.4em 0.4em 0.4em #000000;
	box-shadow: 0.4em 0.4em 0.4em #000000;
	opacity: 0.9;
	filter: alpha(opacity=90); /* For IE8 and earlier */
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
    font-weight: bolder;
	line-height: normal;
	color: #000;
	padding-left: 0.4em;   
}

#mcm_contact {
	height: auto;
	width: 40em;
	margin-left: 10em;
	background-color:#FFFF66;
	border: thin solid #F00;
	border-radius:0.6em;
	-moz-box-shadow: 0.4em 0.4em 0.4em #000000;
	-webkit-box-shadow: 0.4em 0.4em 0.4em #000000;
	box-shadow: 0.4em 0.4em 0.4em #000000;
	opacity: 0.9;
	filter: alpha(opacity=90); /* For IE8 and earlier */
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
        font-weight: bolder;
	line-height: normal;
	color: #000;
	padding-left: 0.4em;
}
#mcm_services {
	height: auto;
	width: 55em;
	margin-left: 2em;
	background-color:#FFCC66;
	border: thin solid #F00;
	border-radius:0.6em;
	-moz-box-shadow: 0.4em 0.4em 0.4em #000000;
	-webkit-box-shadow: 0.4em 0.4em 0.4em #000000;
	box-shadow: 0.4em 0.4em 0.4em #000000;
	opacity: 0.9;
	filter: alpha(opacity=90); /* For IE8 and earlier */
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
        font-weight: bolder;
	line-height: normal;
	color: #000;
	padding-left: 1em;
}
#cmc_so{
        
    height: 13em;
	width: 45em;
	margin-left: 1.5em;
	border-radius:0.6em;
	-moz-box-shadow: 0.4em 0.4em 0.4em #000000;
	-webkit-box-shadow: 0.4em 0.4em 0.4em #000000;
	opacity: 0.9;
	filter: alpha(opacity=90); /* For IE8 and earlier */
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.2em;
    font-weight: bold;
	line-height: normal;
	color:#333333;
	padding-left: 1em;
    padding-right:0;
            background-color: #FFFFCC ;

        
}
#mcm_about_us {
	height: auto;
	width: 55em;
	margin-left: 1.5em;
	background-color:#FFFF99;
	border: thin solid #F00;
	border-radius:0.6em;
	-moz-box-shadow: 0.4em 0.4em 0.4em #000000;
	-webkit-box-shadow: 0.4em 0.4em 0.4em #000000;
	box-shadow: 0.4em 0.4em 0.4em #000000;
	opacity: 0.9;
	filter: alpha(opacity=90); /* For IE8 and earlier */
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
        font-weight: bold;
	line-height: normal;
	color: #000;
	padding-left: 1em;
        padding-right: 1em;
}
#footer {
	height: auto;
	width: 60em;
	margin-top: 3em;
        background-color: #666666;
        border-radius:0.4em;
	-moz-box-shadow: 0.4em 0.4em 0.4em #000000;
	-webkit-box-shadow: 0.4em 0.4em 0.4em #000000;
	box-shadow: 0.4em 0.4em 0.4em #000000;
	opacity: 0.7;
	filter: alpha(opacity=70); /* For IE8 and earlier */
}
#navibar_footer{
        height: 1.5em;
	width: 100%;
        padding-top:1em;
        text-align: center;
        font-size: 1em;
        font-family: Verdana, Geneva, sans-serif;
        color: white;
		
}
#linkslogos{
        height: 2em;
	    width: 99%;
        margin-top: 1em;
		
       
}
#fb{
		height: 2em;
		width: 2em;
		border-color:Black;
        margin-left: 29em;
        padding-left: 0.5em;
        float: left;
}
#footer_boxes{
        height: 6em;
	width: 60em;
        margin-top: 1em;
        border-bottom-left-radius:5px;
        border-bottom-right-radius:5px;
        -moz-border-radius-bottomleft:5px;
        -moz-border-radius-bottomright:5px;
        -webkit-border-bottom-left-radius:5px;
        -webkit-border-bottom-right-radius:5px;
}
#footer_left{
        height: 4em;
	width: 19em;
        margin-left: 0.5em;
        padding-left: 0.5em;
        font-size: 1em;
        font-family: Verdana, Geneva, sans-serif;
        color: white;
        float: left;
}
#footer_center{
        height: 4em;
	width: 19em;
        margin-left: 0.5em;
        padding-left: 0.5em;
        font-size: 1em;
        font-family: Verdana, Geneva, sans-serif;
        color: white;
        float: left;
}
#footer_right{
        height: 4em;
	width: 19em;
        margin-left: 0.5em;
        font-size: 1em;
        font-family: Verdana, Geneva, sans-serif;
        color: white;
        float: left;
}
#footer_right_cro{
        height: 2em;
	width: 19em;
        float: left;
}
#footer_right_text{
        height: 1.5em;
	width: 18.5em;
        padding-left: 0.5em;
        font-size: 1em;
        font-family: Verdana, Geneva, sans-serif;
        color: white;
        
}

h2,h3{
  font-weight: bold;
  font-style: italic;
}
.top1{
        font-family: Verdana, Geneva, sans-serif;
        color: #000;
        font-weight: bold;
        font-style: italic;
        font-size: 1.5em;
}
.top1a{
       	font-family: Verdana, Geneva, sans-serif;
        font-size: 1.2em;
        font-weight: bold;
		line-height: normal;
		color: #000;
}
.top1b{
       	font-family: Verdana, Geneva, sans-serif;
        font-size: 1em;
        font-weight: bolder;
        padding-left: 2em;
		line-height: normal;
		color: #000;
}
form{
    margin-left: 2em;
}

/* unvisited link */
a:link {
    text-decoration: none;
    color: #FFFFFF;
}

/* visited link */
a:visited {
    text-decoration: none;
    color: #330000;
}

/* mouse over link */
a:hover {
    text-decoration: none;
    color: #ffcc00
}

/* selected link */
a:active {
    text-decoration: none;
    color: #FF6633;
}

a.footer_link:link {
    text-decoration: none;
    color: #660000;
}

/* visited link */
a.footer_link:visited {
    text-decoration: none;
    color:#660000;
}

/* mouse over link */
a.footer_link:hover {
    text-decoration: none;
    color: #ffcc00
}

/* selected link */
a.footer_link:active {
    text-decoration: none;
    color: #FF6633;
}

